sc::AVLSet< K >(3)

NAME
sc::AVLSet< K > -

SYNOPSIS

  Classes
class iterator

  Public Member Functions
void clear ()
void insert (const K &key)
void remove (const K &key)
int contains (const K &key) const
iterator find (const K &k) const
int height ()
void check ()
int length () const
iterator begin () const
iterator end () const
void operator-= (const AVLSet< K > &s)
void operator|= (const AVLSet< K > &s)
void print ()

  template<class K> class sc::AVLSet< K >

Author

Generated automatically by Doxygen for MPQC from the source code'.